.max-h-0 {
    max-height: 0 !important;
}

.stick-wrap {
    display: flex;
    flex-wrap: wrap;
    position: absolute;
    max-width: 80%;
    top: 8px;
}

.stick {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #ffbc00;
    border-radius: 4px;
    padding: 0.4em 0.6em;
    color: #fff;
    font-size: .8rem;
    line-height: 1;
    margin-right: 8px;
    margin-bottom: 4px;
}

.stick-alert {
    background: #ff3200;
}

.stick-sale {
    background: #17bb4b;
}

.products__item {
    position: relative;
}

.di-none {
    display: none !important;
}

.mb-0 {
    margin-bottom: 0 !important;
}

.m-0 {
    margin: 0 !important;
}

.pl-0 {
    padding-left: 0 !important;
}

.mt-3 {
    margin-top: 1rem !important;
}

.cursor-p {
    cursor: pointer !important;
}

.top-unset {
    top: unset !important;
}

.w-100 {
    width: 100% !important;
}

.position-relative {
    position: relative !important;
}

.border-unset {
    border: unset !important;
}

.di-block {
    display: block !important;
}

.z-indexNone {
    z-index: unset !important;
}

.justify-unset {
    justify-content: unset !important;
}

.zoom {
    display: inline-block;
    position: relative;
}

.zoom img {
    display: block;
}

.zoom img::selection {
    background-color: transparent;
}


#allSearchList::-webkit-scrollbar {
    width: 5px;
}

#allSearchList::-webkit-scrollbar-track {
    background-color: #ffffff;
    border-radius: 75px;
}

#allSearchList::-webkit-scrollbar-thumb {
    box-shadow: inset 0 0 6px rgb(148 147 147);
    border-radius: 8px;
}

.resultsSearchQueryList {
    width: 100%;
    height: 830px;
    /* height: 100%; */
    background: #2e3945db;
    box-shadow: 0px 0px 20px 15px #ffffff00, 0px 0px 20px 11px #c4c4c4, 0 0 5px #c3c3d1;
    /* overflow: scroll; */
    position: absolute;
    z-index: 100;
    border-radius: 15px;
    padding: 0;
    top: 30px;
    overflow: hidden;
    margin-top: 15px;
}

.resultsSearchQueryList > div {
    border-bottom: 1px #ffffff solid;
    padding: 30px 3px;
    overflow-y: scroll;
    max-height: 430px;
}

#allSearchList {
    max-height: 450px;
    height: 100%;
    overflow-y: scroll;
    overflow-x: hidden;
}

#allSearchListCategory {
    min-height: 220px;
    height: 100%;
    overflow: hidden;
}

.resultsSearchQueryList .search-title {
    font-size: 16px;
    color: #edeef0;
    font-weight: 500;
    font-family: system-ui;
    padding: 20px;
}

.container-prod:hover {
    background: #7f7f7f69;
    border-radius: 10px;
}

.container-prod {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 20px 10px 20px;
}


.resultsSearchQueryList .prod-info {
    max-width: 600px;
    width: 100%;
    text-align: start;
}

.resultsSearchQueryList .container-prod .prod-img img {
    border-radius: 5px;
    height: 70px;
    width: 50px;
    margin: 0 10px 0px 0;
    align-items: center;
    display: flex;
}

.resultsSearchQueryList .prod-info > h2,
.resultsSearchQueryList .prod-info > p {
    display: -webkit-box;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    box-sizing: border-box;
    font-family: revert;
    font-weight: 500;
    margin: 0;
    padding: 0;
    color: #dbe1e6;
}

.prod-details {
    cursor: pointer;
}

.resultsSearchQueryList .prod-details > svg {
    fill: #dbe1e6;
    height: 30px;
    width: 30px
}

.resultsSearchQueryList .category-list {
    display: flex;
    list-style-type: none;
}

.search-no-results {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 30px;
}

.search-no-results > img {
    height: 50px;
    width: 50px;
}


#ModalSearchVoice {
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #212121b3;
}


@keyframes keyframes {
    0% {
        box-shadow: 0 0 0 0 rgb(63 78 93 / 10%);
    }
    30% {
        box-shadow: 0 0 0 8px rgb(63 78 93 / 10%);
    }
    100% {
        box-shadow: 0 0 0 0 rgb(63 78 93 / 10%);
    }
}

.modal-search-voice {
    width: 288px;
    height: 288px;
    max-width: 288px !important;
    box-shadow: 0px 24px 38px rgb(0 8 29 / 5%), 0px 9px 46px rgb(0 8 29 / 6%), 0px 11px 15px rgb(0 8 29 / 8%);
    border-radius: 10px;
    background: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.animation-icon-search {
    width: 80px;
    height: 80px;
    margin: 52px auto 32px;
}

.animation-icon-search div {
    width: 64px;
    height: 64px;
    margin: auto;
    z-index: 2;
    animation: keyframes 1s infinite alternate ease-out;
    background: rgba(63, 78, 93, 0.6);
    box-shadow: 0 0 0 0 rgb(63 78 93 / 10%);
    border-radius: 32px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.animation-icon-search div svg {
    fill: white;
    width: 32px;
    height: 32px;
    margin: auto;
}

.voice-search-text {
    text-align: center;
    font-size: 17px;
    font-family: inherit;
}

.search_overlay {
    justify-content: center;
    align-items: center;
}

.loading {
    right: 90px;
    position: absolute;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border-top: 5px solid white;
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
    border-bottom: 5px solid white;
    animation: spin 1s ease infinite;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
        filter: blur(0px);
    }

    50% {
        filter: blur(2px);
    }

    100% {
        transform: rotate(359deg);
        filter: blur(0px);
    }
}

.item__show-more-btn:hover,
.main-filters-game:hover,
.main-filters-game:hover h4 {
    color: #f6731c !important;
}

.up {
    transform: rotate(180deg);
    bottom: -85px !important;
}

.section .products__item .price-and-button .discount {
    font-size: 18px;
    line-height: 21px;
    color: #858e97;
    -webkit-text-decoration-line: line-through;
    text-decoration-line: line-through
}

.main-filters-game svg {
    transition: 0.3s;
    transform: rotate(-180deg);
}

.main-filters-game.active svg {
    transform: rotate(0);
}

.icon-0-2-31 {
    width: 24px;
    height: 24px;
}

.main-filters-block {
    height: 100%;
    transition: max-height 0.5s cubic-bezier(0, 1, 0, 1) 0s;
    /* transition: max-height 1s ease-in-out 0s; */
    max-height: 300px;
    overflow: hidden;
}

.main-filters-list {
    max-height: 240px;
    overflow: hidden;
    height: 100%;
}


.checkbox-block__item.disabled {
    opacity: 0.4;
}

.header .header-row .item.tel.modal .modal__content .top .number .img-cover {
    min-width: 18px;
}

.icons_category {
    height: 24px;
    width: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.smartphones_images {
    background-image: url('../images/icon-category/smartphone.svg');
}

.smartwatch_images {
    background-image: url('../images/icon-category/smartwatch.svg');
}

.health_images {
    background-image: url('../images/icon-category/health_sport.svg');
}

.tablet_images {
    background-image: url('../images/icon-category/planshet.svg');
}

.headphones_images {
    background-image: url('../images/icon-category/acoustic.svg');
}

.laptop_images {
    background-image: url('../images/icon-category/notebook.svg');
}

.phones_images {
    background-image: url('../images/icon-category/m_phone.svg');
}

.acoustics_images {
    background-image: url('../images/icon-category/acoustics.svg');
}

.smarthouse_images {
    background-image: url('../images/icon-category/smart_home.svg');
}

.photovideo_images {
    background-image: url('../images/icon-category/photovideo.svg');
}

.fixed-block-list {
    margin: 0 10px;
}

.fix-img-list {
    max-height: 6rem;
    max-width: 6rem;
    margin-bottom: 1rem;
}

@media only screen and (max-width: 768px) {
    .title_for_filter {
        flex-direction: column;
    }

    #gameListProd {
        width: 45px;
        height: 45px;
        bottom: -25px !important;
    }

    .game_list_prod {
        width: 45px !important;
        height: 45px !important;
        bottom: -25px !important;
    }
}

.cart_fix-empty {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 40px;
}

.cart_fix-empty svg {
    width: 56px;
    height: 56px;
    color: #8b949d;
}

.cart_fix-empty h1 {
    color: rgb(139 148 157);
    font-size: 32px;
    font-weight: normal;
    line-height: 150%;
}

.cart_fix-empty p {
    box-sizing: border-box;
    font-family: Roboto, sans-serif;
    font-weight: 400;
    margin: 0;
    padding: 0;
    -webkit-tap-highlight-color: transparent;
    font-size: 18px;
    line-height: 150%;
}

.item__error-custom {
    position: absolute;
    color: red;
    bottom: -17px;
    font-family: inherit;
    font-size: 11px;
    left: 5px;
}

.checkout-form .item {
    position: relative;
}


.error-border-custom {
    border-color: red !important;
}

.cart_checkout_success {
    z-index: 1000;
    position: fixed;
    width: 100vw;
    top: 0;
    left: 0;
    height: 100vh;
}

.cart_checkout_success > div {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    background: #0000002e;
}

.cart_checkout_success-main {
    padding: 24px;
    width: 100%;
    border-radius: 5px;
    background-color: #ffffff;
    max-height: 100vh;
    max-width: 670px;
    overflow: auto;
}

.cart_checkout_success-header {
    width: 100%;
    justify-content: end;
    display: flex;
}

.cart_checkout_success-contact {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.cart_checkout_success-contact > div{
    background: #ff680a;
    width: 100px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    font-size: 17px;
    line-height: 20px;
    color: #fff;
}

.cart_checkout_success-contact > p {
    font-size: 17px;
    font-weight: 500;
    font-family: 'Roboto';
    margin: 16px;
}

.cart_checkout_success-contact > button {
    border-radius: 10px;
    padding: 10px 20px;
    font-weight: 400;
    font-size: 17px;
    background-color: #ff680a;
    color: #ffffff;
    text-transform: uppercase;
}